*{
    margin: 0;
    padding: 0;
}



/**GOOGLE FONT***/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
    font-family: "Poppins", sans-serif;
}


/******FONDO RAYADO DIAGONAL******/
.fondoRayado {
    background: repeating-linear-gradient(
      135deg,
      rgba(0, 0, 0, 0) 5px,
      rgba(0, 0, 0, 0) 12px, /***difumina el color***/
      #e0e0e0 15px, /***ensancha las lineas***/
      #e0e0e0 10px /***engruesa la linea gris***/
    );
    margin-bottom: -550px; /***nos sirve para que la posicion se vea mas arriba***/
}

/*********************************------LINEA DIVISORA SUPERIOR------********************************************/

.lineaSup {
    width: 100%;
    height: 50px;
    background-color: rgba(0, 103, 161, 1);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.7);
}

.lineaSup p {
    text-align: center;
    font-size: 20px;
    color: #f2f2f2;
    padding-top: 10px;
    
}


/*********************************------HEADER------********************************************/

.containerHeader {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


/******REDES SOCIALES*******/

.redes {
    padding-left: 80px;
}

.fa-brands  {
    margin-top: 40px;
    padding: 5px;
    font-size: 25px;
    color: #f55252;
}



/****CIRCULO AZUL IZQ****/

.circuloAzulIzq {
    margin-top: 100px;
    background-color: rgba(0, 103, 161, 1);
    clip-path: circle(50% at 20%);
    width: 500px; 
    height: 400px;
}

/*padding-top: 300px;*/

.logo {
    padding: 150px 0px;
    width: 250px; /*380*/
}

/********HALCON CENTRAL********/


h2 {
    font-size: 20px;
    text-align: center;
    text-shadow:
    1px 1px 10px rgba(0, 103, 161, 1),
    0 0px 10px rgba(0, 103, 161, 1),
    0 0px 10px rgba(0, 103, 161, 1);
    color: white;
}

h3 {
    text-align: center;
    margin-top: 10px;
    letter-spacing: 2px;
    font-size: 30px;
    font-weight: bold;
    color: rgb(41, 177, 219);
    text-shadow:
    1px 1px 2px rgba(0, 103, 161, 1),
    0 0 2px rgba(0, 103, 161, 1),
    0 0 5px rgba(0, 103, 161, 1);
}

.lineaRoja {
    border: 0 none;
    width: 55%;
    height: 3px; 
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #f55252;
  }


.halcon img {
    width: 100%;
    margin-top: 20px;
    margin-left: -200px;
    object-fit: cover;
}



/****MENU****/


/***border-radius: 50% 0 50%;***/

.circuloAzulMenu {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 350px; 
    height: 550px;
    border-radius: 400px 0px 0px 400px;
    background-color: rgba(0, 103, 161, 1);
}

.menu {
    padding: 100px 0px; 
    margin: 0px 100px; 
}

.menu li {
    padding-top: 0%;
    padding: 15px;
    list-style: none;
    text-align: center;
    opacity: 80%;
    transition: all .4s;
}

.menu li a{
    color: white;
    text-decoration: none;
    font-size: 14px;
    margin-bottom: 4px;
    letter-spacing: 3px;
}


/****MENU A HOVER****/

.a_menu { 
    display: inline-block;
    position: relative;
    color: #f55252;
    }

.a_menu:after {
    content: "";
    display: block;
    margin: auto;
    height: 2px;
    width: 0px;
    transition: all .4s;
    margin-top: 4px;
}

.a_menu:hover:after {
    margin-top: 4px;
    width: 100%;
    background: #f55252;
}


/*****************EFECTO BLUR DE LINEAS DIAGONALES******************/

.paginaDifusa {
    box-shadow: 0px -30px 50px 10px white;
    background: linear-gradient(white, white);
 
}

.paginaDifusa p {
    padding-top: 60px;
}


.cobertura {
    text-align: center;
    font-size: 40px;
    color: rgba(0, 103, 161, 1);

}

.lineaRojaDos {
    border: 0 none;
    width: 50%;
    height: 3px; 
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #f55252;
    margin-bottom: 20px;
}

/******************** SOBRE NOSOTROS*******************/

.box {
    display:flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
}

.specialBox {
    margin: 20px;
    box-shadow: 0px 0px 20px 5px #e0e0e0;
    border-radius: 20px;
    width: 280px;
    color: rgb(20, 137, 205);
}

.boxTitle {
    font-size: 30px;
}

.specialBox p {
    padding: 20px;
}


.imgBox {
    margin: 20px;
    width: 220px;
    height: 190px;
    box-shadow: 0px 0px 20px 5px #e0e0e0;
    border-radius: 20px; 
    object-fit: cover;   
}


/*****************BARRA HALCON******************/


.contrataBox {
    position: relative;
    display: inline-block;
    text-align: center;
    justify-content: center;
    top: 60px;;
}

.contrataBox > p {
    position: absolute;
}

.barraHalcon {
    object-fit: cover;    
    width: 100%;
}

.contrata {
    position: absolute;
    color:#ffffff;
    font-size: 40px;
    top: 20%;
    left: 35%;
}

.lineaRojaTres {
    position: absolute;
    top: 50%;
    left: 35%;
    border: 0 none;
    width: 30%;
    height: 2px; 
    border-radius: 10px;
    background-color: #f55252;
  }

  .contrataP {
    position: absolute;
    color:#ffffff;
    top: 50%;
    left: 33.5%;
}


/********************ENVIANOS TU INFORMACION*************************/


.poliza {
    margin-top: 85px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.specialBoxPoliza {
    display: flex;
    flex-direction: row;
    margin: 10px;
    width: 650px;
    padding: 40px;
    box-shadow: 0px 0px 20px 5px #e0e0e0;
    border-radius: 20px;
    background-color:#ffffff;
}

.specialBoxPoliza img {
    width: 80px;
    height: 80px;
    padding-right: 40px;   
}   

.specialBoxPoliza p {
    color: #4843a1;
}


/*********************************------FOOTER------********************************************/

.ayuda {
    background-image: url(../img/footer.png);
    padding-top: 120px;
    padding-bottom: 150px;
}


.contactanos {
    text-align: center;
    font-size: 40px;
    color: rgb(255, 255, 255);
}

.info {
    text-align: center;
    color:#ffffff;
    margin-bottom: 40px;
}


/****FORMULARIO****/

.footerContainer {
    position: static;
    display: flex;
    justify-content: space-evenly;
}


.contactContainer {
    height: 350px;
    width: 450px;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0px 0px 20px 5px #aaaaaa;
}

.contactContainer, p {
    margin: 10px; 
    color: #706d6d;
}

textarea {
    justify-content: baseline;
    margin: 5px;
    width: 100%;
    height: 30px;
    border-radius: 20px;
}

.contactButton {
    margin-left: 120px;
    font-family: 'Montserrat', sans-serif;
    height: 40px;
    width: 200px;
    border-radius: 30px;
    font-size: 18px;
    border:none;
    background-color: #3edff1;
    color: #ffffff;
    transition: all .4s;
    box-shadow: 0px 0px 7px 1px #278893;
}

.contactButton:hover {
    background-color: #278893;
    
}

.direccion {
    padding-bottom: 50px;
}

.direccion p {
    color: #ffffff;
}

.lineaBlanca {
    border: 0 none;
    width: 90%;
    height: 3px; 
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #ffffff;
    margin-bottom: 20px;
}

.downContainer {
    display: flex;
}

.downFooter {
    padding-top: 20px;
    padding-left: 80px;
}

.downFooter p {
    color: #ffffff;
}

.footerMedia {
    padding-left: 120px;
}
